Subject: bug#3643: emacs -Q doesn't fit on the user's screen

From: [email-masked]
Date: Wed, 27 Jan 2010 18:15:36 +0800

(On the eeepc, now emacs -Q comes glued to the top 1/2 of the screen, not
obscured, but still "like nothing I've ever seen". Same for a second
emacs -Q&).